@import "node_modules/bootstrap/scss/bootstrap.scss";
@import '~jquery-ui/themes/base/all.css';

html, body {background-color: #fff;color: #636b6f;font-family: 'Nunito', sans-serif;font-weight: 200;height: 100vh;margin: 10px 0 0 0;
    header { border-bottom: 1px solid black; padding: 10px; width: 100%;
        .custom-select { border: none; width: 10%; }
        .list-group-item { padding: 0 2rem 0 0; border: none; }
    }

    .searchField { color: white; background: rgb(9,120,240);background: linear-gradient(180deg, rgba(9,120,240,1) 0%, rgba(17,162,246,1) 100%); font-size: 1.5rem; height: 50vh;
        h2 { font-size: 3rem; }
        .search-title { position: relative; top: 20vh; }
        .search-box { position: relative; top: 20vh;
            input { width: 30%; left: 35%; }
        }
    }

    .town-title { font-size: 3rem; margin-top: 2.5rem; margin-bottom: 2.5rem; position: relative; }
    .town-card { box-shadow: 1px 1px 1px 1px rgb(245, 245, 245); margin-bottom: 5rem; padding: 0;
        .town-detail { background-color: #f8f8f8; padding-top: 2rem; padding-bottom: 2rem; left: 1rem;
            p { margin-bottom: 0; }
            .town-detail-labels { font-weight: 600; }
        }
        .town-erb{
            .town-name { font-size: 2rem; color: #097cf0; }
        }
    }

    .full-height {height: 100vh;}

    .flex-center {align-items: center;display: flex;justify-content: center;}

    .position-ref {position: relative;}

    .top-right {position: absolute;right: 10px;top: 18px;}

    .content {text-align: center;}

    .title {font-size: 84px;}

    .links {
        a {color: #636b6f;padding: 0 25px;font-size: 13px;font-weight: 600;letter-spacing: .1rem;text-decoration: none;text-transform: uppercase;}
    }

    .m-b-md {margin-bottom: 30px;}

    footer { background-color: rgb(223, 223, 223); color: black; width: 100%;
        p { margin-bottom: 0;
            b { text-transform: uppercase; font-weight: 600; }
        }
    }
}
